Subject: EID - 3616814 - Disney's The Lion King - 28/09/2019 - 13:00 - Rachadalai Theatre, Bangkok - EDM Error
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Sadaf Jamil <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Thu, 9 May 2019 23:01:44 -0700 (MST)

Hi Brian, 

With reference to the EID ; there was an issue from our side which seems to have been fixed now. 

The time displayed on our website was 13.00 pm however the event is meant to take place at 14.30 pm. 

The buyer has refused to keep the tickets with a partial refund and requested a refund. According to OLS we need a TL approval before escalating for a refund, can this be approved please. 
@Tasuku - once approved, can you escalate this to payment (Reason Code - EDM error) as Sadaf will be off tomorrow. 

Kind Regards, 
Ash 

From: "Sadaf Jamil" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 10 May, 2019 10:52:26 
Subject: EID - 3616814 - Disney's The Lion King - 28/09/2019 - 13:00 - Rachadalai Theatre, Bangkok - EDM Error 

Hi Ash 

With reference to TID 3616814 actual time is 14:30 and update in CSL as well. 
I called up buyer to confirm if she wants the tickets but she is asking for refund. 

Could you please confirm if we can refund the buyer. 

I will be on off for next two days could you please assign this case to someone else. 

Please advise 

Thanks 
Sadaf 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "On-call Data Management" <[email-masked]> 
Cc: "Sadaf Jamil" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 14:08:22 
Subject: Re: EID - 3616814 - Disney's The Lion King - 28/09/2019 - 13:00 - Rachadalai Theatre, Bangkok - EDM Error 

Hi [ mailto:[email-masked] | 
@On-call Data Management ] , 

Can you please check this? Primary also states that doors open approx 30 mins before event. 

Kind regards 

Rebecca 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 08 May 2019 08:26 
To: India Inbox 
Cc: Sadaf Jamil 
Subject: EID - 3616814 - Disney's The Lion King - 28/09/2019 - 13:00 - Rachadalai Theatre, Bangkok - EDM Error 
Hi Rebecca, 

With reference to the above EID ; the buyer claims that the event is taking place at 14.30 and not 13.00 on September 29th. 

After further investigation, we've found out that there are two shows taking place on September 29th and those are at : 14.30 & 19.30. 

On our website, the event is listed for 13.00 & 14.30 pm. 

Can EDM take a look please. 

Transaction number:21619723 

Event ID: 3616814 

Event Name: Disney's The Lion King 

Event Date: 28/09/2019 13:00 

Geography: Rachadalai Theatre, Bangkok, TH 
Link to event website: [ https://protect-eu.mimecast.com/s/iyruCXLAyhn9PK5F6SOff?domain=viagogo.com | 
https://www.viagogo.com/secure/search?q=Disney%27s+The+Lion+King ] 
Link to a website confirming the cancellation/postponement/venue change: [ https://protect-eu.mimecast.com/s/8zAaCYWBzt39Wl1TGz7Qr?domain=thaiticketmajor.com | https://www.thaiticketmajor.com/performance/the-lion-king-2019.html ] 

Kind Regards, 
Ash 

From: "Sadaf Jamil" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 12:41:42 
Subject: 3616814-Power Seller Thailand-Disney's The Lion King 28/09/2019 13:00 Rachadalai Theatre, Bangkok, TH EDM Error 

Hi Ash 

with reference to TID 21619723 buyer informed us that there is no show for 13:00, the actual time is 14:30. 
I have attached the screenshot for your reference. 

Information on Cancelled Event:Actual time of event is 14:30 but on viagogo website its 13:00 

Link to event website: [ https://protect-eu.mimecast.com/s/iyruCXLAyhn9PK5F6SOff?domain=viagogo.com | https://www.viagogo.com/secure/search?q=Disney%27s+The+Lion+King ] 

Link to a website confirming the cancellation/postponement/venue change: [ https://protect-eu.mimecast.com/s/QNS7CZYDAsMjqg4cK66E0?domain=inspirebangkok.com | https://www.inspirebangkok.com/bangkok/disneys-the-lion-king-at-muangthai-rachadalai-theatre-14th-september-to-13th-october-2019/ ] 

Thanks 
Sadaf